Problem with installing the paparazzi-bin

classic Classic list List threaded Threaded
3 messages Options
Reply | Threaded
Open this post in threaded view
|

Problem with installing the paparazzi-bin

alistair labrooy
hey guys,

I've managed to sort out the problem I had earlier, but now I have come across a new one where when the bin file is installing it says it can't install cause it depends on goa, lib-xml-perl etc. Any ideas as to why this is happening?

Thanks
Alistair

_______________________________________________
Paparazzi-devel mailing list
[hidden email]
http://lists.nongnu.org/mailman/listinfo/paparazzi-devel
Reply | Threaded
Open this post in threaded view
|

Re: Problem with installing the paparazzi-bin

David Armstrong-6
have you checked that these are installed , if they are it could be installed to a different path
, or install them if not
 
 
----- Original Message -----
Sent: Wednesday, July 04, 2007 12:56 PM
Subject: [Paparazzi-devel] Problem with installing the paparazzi-bin

hey guys,

I've managed to sort out the problem I had earlier, but now I have come across a new one where when the bin file is installing it says it can't install cause it depends on goa, lib-xml-perl etc. Any ideas as to why this is happening?

Thanks
Alistair


_______________________________________________
Paparazzi-devel mailing list
[hidden email]
http://lists.nongnu.org/mailman/listinfo/paparazzi-devel




---
avast! Antivirus: Inbound message clean.
Virus Database (VPS): 000753-2, 03/07/2007
Tested on: 04/07/2007 13:44:38
avast! - copyright (c) 1988-2007 ALWIL Software.
http://www.avast.com






avast! Antivirus: Outbound message clean.

Virus Database (VPS): 000753-2, 03/07/2007
Tested on: 04/07/2007 13:49:07
avast! - copyright (c) 1988-2007 ALWIL Software.



_______________________________________________
Paparazzi-devel mailing list
[hidden email]
http://lists.nongnu.org/mailman/listinfo/paparazzi-devel
Reply | Threaded
Open this post in threaded view
|

RE: Problem with installing the paparazzi-bin

akochevar
In reply to this post by alistair labrooy
Alistair,
every time Ive installed that its complained.  I install papaparazzi-dev as well, and it works fine.
 
Anton


-------- Original Message --------
Subject: Re: [Paparazzi-devel] Problem with installing the
paparazzi-bin
From: "David Armstrong" <[hidden email]>
Date: Wed, July 04, 2007 5:49 am
To: <[hidden email]>

have you checked that these are installed , if they are it could be installed to a different path
, or install them if not
 
 
----- Original Message -----
Sent: Wednesday, July 04, 2007 12:56 PM
Subject: [Paparazzi-devel] Problem with installing the paparazzi-bin

hey guys,

I've managed to sort out the problem I had earlier, but now I have come across a new one where when the bin file is installing it says it can't install cause it depends on goa, lib-xml-perl etc. Any ideas as to why this is happening?

Thanks
Alistair

_______________________________________________
Paparazzi-devel mailing list
[hidden email]
http://lists.nongnu.org/mailman/listinfo/paparazzi-devel



---
avast! Antivirus: Inbound message clean.
Virus Database (VPS): 000753-2, 03/07/2007
Tested on: 04/07/2007 13:44:38
avast! - copyright (c) 1988-2007 ALWIL Software.
http://www.avast.com






avast! Antivirus: Outbound message clean.

Virus Database (VPS): 000753-2, 03/07/2007
Tested on: 04/07/2007 13:49:07
avast! - copyright (c) 1988-2007 ALWIL Software.



_______________________________________________
Paparazzi-devel mailing list
<A onclick="Popup.composeWindow('pcompose.php?sendto=Paparazzi-devel%40nongnu.org'); return false;" href="http://email.secureserver.net/pcompose.php?aEmlPart=0&amp;type=reply&amp;folder=INBOX&amp;uid=981#Compose">Paparazzi-devel@nongnu.org
http://lists.nongnu.org/mailman/listinfo/paparazzi-devel

_______________________________________________
Paparazzi-devel mailing list
[hidden email]
http://lists.nongnu.org/mailman/listinfo/paparazzi-devel